<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class E404 extends CI_Controller {

	function __construct() 
    {
        parent::__construct();
    }
    

	/**
	 * Index Page for this controller.
	 */
	public function index()
	{
		$this->load->view('e404');
	}
}